@media(max-width:1299px){
nav ul li a {
    font-size: 12px;
    padding: 0px 12px;
    font-weight: 600;
    letter-spacing: 0;
}	
}
@media(max-width:1199px){
.top-bg .right {
    float: right;
    padding: 8px 5px;
    text-align: right;
   
}
.left {
    background-color: #0f75bd;
    margin: 0 0 0 217px;
    max-width: 270px;
}
.navigation ul li a {

    font-size:11px;

	padding:10px 4px;

}

#header ul{

	width:60%;

}

#header li{

	margin-left:5%;

}

#section-service ul.services li {

	width:20%;

}

#section-service ul.services li img{

	width:100%;

	max-width:250px;

}

#section-mid .aside {

    float: left;

    margin: 18px 0 0 10px;

    width: 48%;

}

#section-mid .image {

    float: right;

    width: 47%;

}

#section-bottom-mid{

	width:98%;

	height:auto;

	background-repeat:repeat;

}

#section-bottom-mid .image img{

	width:100%;

}

#section-bottom-mid .aside li {

	padding:16px 0px;

}

#contact-section .form{

	width:50%;

}

#bottom .right {

    float: right;

    width: 28%;

}

.services-list h4{

	font-size:25px;

	line-height:28px;

}

.phone-number{

	font-size:26px;

}

}



@media(max-width:991px){

.navigation ul li a {

font-size: 8px;
font-weight: 500;
padding: 10px 2px;
}

.navigation ul{

	padding:0;

}

.navigation ul li {

    margin:0;

}

.navigation .submenu li a {

    padding:6px 10px;

}

#header ul{

	width:79%;

}

#header li{

	margin-left:5%;

}

#section-service ul.services li {

	width:27%;

}

#section-service ul.services li img{

	width:100%;

	max-width:250px;

}

.margin-top40{ margin-top:40px;}

.clients-right{ background:#f5f9fa; border:1px solid #d6d6d6; padding:20px 20px; margin-top:20px;}

}

@media (max-width:768px){

.left {
    background-color: #0f75bd;
    margin:0 0 0 85px;
    max-width: 270px;
}
.top-bg .right {
    float: right;
    padding: 7px 13px;
    text-align: right;
    width:45%;
}
.services-list{ text-align:center;}

.clients-right{ background:#f5f9fa; border:1px solid #d6d6d6; padding:20px 20px; margin-top:20px;}



.clients-right ul{ margin-left:0px;}



.clients-right ul li{ font-size:22px; color:#1b7cc1; padding:7px 0;}



.content{ padding:10px;}



.left-box{ background:#f5f9fa; width:100%; border:1px solid #d6d6d6; padding:20px 15px;}



.phone-number{ font-size:30px; color:#0f75bf; margin:0;}

}

@media(max-width:767px){



.left {
    background-color: #0f75bd;
    margin:0 auto;
	padding:10px 0;
    max-width: 270px;
	
}
.left h2{
margin:0 auto;
}


.top-bg{

	padding:8px 10px;

}

.top-bg .left, .top-bg .right{

	width:100%;

	float:none;

	text-align:center;

}

#header{

	width:98%;

	padding:8px 10px;

}

#header .logo{

	width:100%;

	float:none;

	text-align:center;

}

#header .logo img{

	width:100%;

	max-width:233px;

}

#header ul{

	width:98%;

	float:none;

	margin-top:10px;

}

#header li{

	float:none;

}

.navigation{

	display:none;

}

.menuicon {

    display: table !important;

    position: absolute;

    right:20px;

    width:25px;

	margin-top:10px;

    z-index: 999;

}

.menuicon span {

    background: #fff none repeat scroll 0 0;

    float: left;

    height:2px;

    margin: 2px 0;

    width: 100%;

}

.navigation {

    background: #0f75bd none repeat scroll 0 0;

    float: none;

    left: 0;

	top:100%;

    margin:0 auto;

    position: absolute;

    right: 0;

    width:100%;

    z-index: 9999;

}

.navigation ul{

	margin:0;

	padding:0;

	display:table;

	width:100%;

}

.navigation ul li{

	float:left;

	width:100%;

	padding:0;

	margin:0;

}

.navigation ul li a{

	float:left;

	width:100%;

	padding:9px 15px;

	display:table;

	color:#fff;

}

.navigation ul li.active a,

.navigation ul li a:hover{

	background:#0b67a9;

	color:#fff;

	text-decoration:none;

}

.navigation .submenu{

	position:relative;

	background:#0b67a9;

	width:100%;

	display:none;

}

.navigation .submenu li a{

	padding:7px 25px;

}

.navigation .submenu li a:hover{

	background:#075a94;

}

#section-service ul.services li {

	float:none;

	width:98%;

}

#section-service ul.services li img{

	width:100%;

	max-width:250px;

}

#section-mid .aside{

	float:none;

	width:98%;

	margin:18px 0 15px 0;

}

#section-mid .image {

    float: none;

    width:98%;

}

#section-bottom-mid .image {

    float: none;

    width:98%;

}

#section-bottom-mid{

	width:98%;

	height:auto;

	background-repeat:repeat;

}

#section-bottom-mid .image img{

	width:100%;

}

#section-bottom-mid .aside {

    float: none;

    width: 98%;

}

#section-bottom-mid .aside li {

	padding:16px 0px;

}

#contact-section .form {

    float: none;

    width:100%;

}

#contact-section .aside {

    float: none;

    width: 100%;

	margin-top:20px;

}

#bottom .left {

    float: none;

    width: 100%;

	text-align:center;

}

#bottom .right {

    float: none;

    width:100%;

	text-align:center;

}

}

@media only screen and (min-device-width : 320px) and (max-device-width : 639px){
.left {
    background-color: #0f75bd;
  	margin:0 auto;
	padding:10px 0;
    max-width: 270px;
}
.left h2{
margin:0 auto;
}
}